/*     448675 : 제목&내용 가로형      */
.text_right__448675__  {margin-left:0;}
.text_horizontal__448675__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg11655859594.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__448675__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__448675__ .title__448675__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__448675__ .text__448675__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__448675__ {float:left;}
.img_horizontal__448675__ img{width:300px;padding-right:50px;}
.text_right__448675__  {margin-left:350px;}
	.text_horizontal__448675__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__448675__ .num_47320 {font-size:28px}
	.text_horizontal__448675__ .title__448675__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__448675__ .text__448675__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     448705 : 공백      */
.empty__448705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__448705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__448705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__448705__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__448705__ {height:80px}
}

/*     448725 : 제목&내용 가로형      */
.text_right__448725__  {margin-left:0;}
.text_horizontal__448725__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg116558595941.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__448725__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__448725__ .title__448725__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__448725__ .text__448725__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__448725__ {float:left;}
.img_horizontal__448725__ img{width:300px;padding-right:50px;}
.text_right__448725__  {margin-left:350px;}
	.text_horizontal__448725__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__448725__ .num_47320 {font-size:28px}
	.text_horizontal__448725__ .title__448725__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__448725__ .text__448725__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     448735 : 공백      */
.empty__448735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__448735__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__448735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__448735__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__448735__ {height:80px}
}

/*     2426774 : 제목&내용 가로형      */
.text_right__2426774__  {margin-left:0;}
.text_horizontal__2426774__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg1165585959411211.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__2426774__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__2426774__ .title__2426774__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2426774__ .text__2426774__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__2426774__ {float:left;}
.img_horizontal__2426774__ img{width:300px;padding-right:50px;}
.text_right__2426774__  {margin-left:350px;}
	.text_horizontal__2426774__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__2426774__ .num_47320 {font-size:28px}
	.text_horizontal__2426774__ .title__2426774__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__2426774__ .text__2426774__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     2426784 : 공백      */
.empty__2426784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__2426784__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2426784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2426784__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__2426784__ {height:80px}
}

/*     448845 : 제목&내용 가로형      */
.text_right__448845__  {margin-left:0;}
.text_horizontal__448845__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg116558595941121.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__448845__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__448845__ .title__448845__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__448845__ .text__448845__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__448845__ {float:left;}
.img_horizontal__448845__ img{width:300px;padding-right:50px;}
.text_right__448845__  {margin-left:350px;}
	.text_horizontal__448845__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__448845__ .num_47320 {font-size:28px}
	.text_horizontal__448845__ .title__448845__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__448845__ .text__448845__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     448855 : 공백      */
.empty__448855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__448855__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__448855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__448855__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__448855__ {height:80px}
}

/*     1581795 : 제목&내용 가로형      */
.text_right__1581795__  {margin-left:0;}
.text_horizontal__1581795__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg11655859594113.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__1581795__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__1581795__ .title__1581795__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1581795__ .text__1581795__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__1581795__ {float:left;}
.img_horizontal__1581795__ img{width:300px;padding-right:50px;}
.text_right__1581795__  {margin-left:350px;}
	.text_horizontal__1581795__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__1581795__ .num_47320 {font-size:28px}
	.text_horizontal__1581795__ .title__1581795__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__1581795__ .text__1581795__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     1581805 : 공백      */
.empty__1581805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1581805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1581805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1581805__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1581805__ {height:80px}
}

/*     448825 : 제목&내용 가로형      */
.text_right__448825__  {margin-left:0;}
.text_horizontal__448825__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg11655859594112.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__448825__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__448825__ .title__448825__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__448825__ .text__448825__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__448825__ {float:left;}
.img_horizontal__448825__ img{width:300px;padding-right:50px;}
.text_right__448825__  {margin-left:350px;}
	.text_horizontal__448825__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__448825__ .num_47320 {font-size:28px}
	.text_horizontal__448825__ .title__448825__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__448825__ .text__448825__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     448835 : 공백      */
.empty__448835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__448835__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__448835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__448835__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__448835__ {height:80px}
}

/*     1028685 : 제목&내용 가로형      */
.text_right__1028685__  {margin-left:0;}
.text_horizontal__1028685__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg116558595941122.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__1028685__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__1028685__ .title__1028685__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1028685__ .text__1028685__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__1028685__ {float:left;}
.img_horizontal__1028685__ img{width:300px;padding-right:50px;}
.text_right__1028685__  {margin-left:350px;}
	.text_horizontal__1028685__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__1028685__ .num_47320 {font-size:28px}
	.text_horizontal__1028685__ .title__1028685__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__1028685__ .text__1028685__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     1028695 : 공백      */
.empty__1028695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1028695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1028695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1028695__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1028695__ {height:80px}
}

/*     1886595 : 제목&내용 가로형      */
.text_right__1886595__  {margin-left:0;}
.text_horizontal__1886595__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg1165585959411221.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__1886595__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__1886595__ .title__1886595__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1886595__ .text__1886595__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__1886595__ {float:left;}
.img_horizontal__1886595__ img{width:300px;padding-right:50px;}
.text_right__1886595__  {margin-left:350px;}
	.text_horizontal__1886595__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__1886595__ .num_47320 {font-size:28px}
	.text_horizontal__1886595__ .title__1886595__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__1886595__ .text__1886595__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     1886605 : 공백      */
.empty__1886605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1886605__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1886605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1886605__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1886605__ {height:80px}
}

/*     448785 : 제목&내용 가로형      */
.text_right__448785__  {margin-left:0;}
.text_horizontal__448785__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg1165585959411.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__448785__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__448785__ .title__448785__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__448785__ .text__448785__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__448785__ {float:left;}
.img_horizontal__448785__ img{width:300px;padding-right:50px;}
.text_right__448785__  {margin-left:350px;}
	.text_horizontal__448785__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__448785__ .num_47320 {font-size:28px}
	.text_horizontal__448785__ .title__448785__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__448785__ .text__448785__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     448795 : 공백      */
.empty__448795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__448795__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__448795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__448795__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__448795__ {height:80px}
}

/*     2370693 : 제목&내용 가로형      */
.text_right__2370693__  {margin-left:0;}
.text_horizontal__2370693__ {padding:40px 28px;background-color:#faf6ec;background-image:url('/img_up/shop_pds/adm39k/build/option/s1_1boxbg1165585959411222.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__2370693__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#5da02c;
}
.text_horizontal__2370693__ .title__2370693__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2370693__ .text__2370693__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
.img_horizontal__2370693__ {float:left;}
.img_horizontal__2370693__ img{width:300px;padding-right:50px;}
.text_right__2370693__  {margin-left:350px;}
	.text_horizontal__2370693__ {padding:65px 60px;background-size:auto;min-height:400px;}
	.text_horizontal__2370693__ .num_47320 {font-size:28px}
	.text_horizontal__2370693__ .title__2370693__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__2370693__ .text__2370693__ {max-width:%;margin:15px 0 0 0;font-size:16px}
}


/*     2370703 : 공백      */
.empty__2370703__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__2370703__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2370703__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2370703__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__2370703__ {height:80px}
}

